﻿using System.Collections.Generic;

namespace AlphaTrust.CreateTransactions.Models
{
    public class AppSettings
    {
        public List<Credential> Credentials { get; set; }
        public string Default { get; set; }
    }

    public class Credential
    {
        public string ApiKey { get; set; }
        public string ApiPassword { get; set; }
        public string ApiSecret { get; set; }
        public string ApiUserName { get; set; }
        public string Name { get; set; }
        public string ProntoID { get; set; }
        public string RestUrl { get; set; }
        public string SignerEmailAddress { get; set; }
    }
}